//
// Base
// ==========================================

.sidebar {
    @include rem(font-size, $sidebar--font-size);
    line-height: 1.5;

    @media print {
        display: none !important;
    }

    .widget {
        margin-bottom: 40px;
    }

    p {
        margin-bottom: 20px;
    }
}